User Tools

Site Tools


support_admin_email_templates

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
Next revision
Previous revision
support_admin_email_templates [2018/07/03 09:22]
kpenafort [Customer Still Not Ready to Set Appointment]
support_admin_email_templates [2019/01/17 11:55] (current)
kpenafort [Standard Outgoing Email]
Line 1: Line 1:
 ===== Standard Outgoing Email ===== ===== Standard Outgoing Email =====
  
-{{employee:standardformat.jpg}}+<​code>​Hi <​customer name>: 
 +  
 + 
 +<body of your email> 
 + 
 +For further inquiries, please dial 1-800-663-5750 or email support@windwardsoftware.com 
 + 
 +Regards, 
 + 
 +<Your Email Signature>​ 
 +</​code>​ 
  
 ===== Unable To Get A Hold Of The Customer ===== ===== Unable To Get A Hold Of The Customer =====
Line 130: Line 141:
 </​code>​ </​code>​
  
-===== Pervasive ​V12 Upgrades =====+===== Pervasive Upgrades =====
  
-<​code>​Hi <​customer name>:+<​code>​Hi <​customer name>,
    
  
-I am emailing you in order to set an appointment for the PSQL Upgrade from <insert their current version of PSQL> ​to V12. This needs to be done during your non-business hours as you need to be out of the system during the process. ​The technician will be uninstalling <insert their current version ​of PSQL> and then install ​V12 on each computer with System Five.+We phoned you earlier but got routed to VM so we thought of emailing you as well. We would just like to set an appointment for the PSQL Upgrade from <indicate versions e.g. V11 to V12>. This needs to be done during your non-business hours as you need to be out of the system during the process. ​Our technician will be uninstalling <indicate ​current ​pervasive ​version> and then install ​<​indicate new pervasive version> ​on each computer with System Five.
  
-Also we need information on the following ​prior to your appointment in order to ensure computer compatibility to Pervasive V12:+Also we need information on the following:
  
 • How many computers do you have System Five on (server and workstations)? ​ • How many computers do you have System Five on (server and workstations)? ​
 • What are the Operating Systems of these computers? • What are the Operating Systems of these computers?
 • Do you have another accounting software (e.g. Sage) installed on your servers where System Five is installed and are you still using it(Y/N)? • Do you have another accounting software (e.g. Sage) installed on your servers where System Five is installed and are you still using it(Y/N)?
- 
-For your reference as well, here is a link that lists the compatible Operating Systems for PSQL V12: http://​www.pervasive.com/​database/​Home/​Products/​PSQLv12/​v12OSSupport.aspx 
- 
-If your computer’s operating system is not compatible with PSQL V12, we will not perform the Pervasive upgrade on that computer to prevent issues from happening as a result of incompatibility. 
  
 You may reply to this email or call support at 1-800-663-5750 to arrange the appointment or if you have further questions. Thank you and have a nice day! You may reply to this email or call support at 1-800-663-5750 to arrange the appointment or if you have further questions. Thank you and have a nice day!
support_admin_email_templates.1530634927.txt.gz · Last modified: 2018/07/03 09:22 by kpenafort